.bookly-week-days{ 
    display:none;
    
}
.bookly-time-range {
     display:none;
    
    
}
.bookly-box{
    text-align:left;
}
.bookly-form input[type="text"], .bookly-form input[type="number"], .bookly-form input[type="password"], .bookly-form select, .bookly-form textarea{
    width: 100% !important;
    background-color: transparent !important;
    border: 0 !important;
    border-bottom: 1px solid #88be3d !important;
    color: #88be3d !important;
    font-weight: bold !important;
    border-radius: 0 !important;
    padding-left: 0 !important;
    padding-bottom: 10px !important;
    height: 40px ;
    
}
.bookly-form select{
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    background-image: url('../img/arrow-drop-down.png');
    background-position: right 5px center;
    background-repeat: no-repeat;
    background-size: 10px auto;
}

.bookly-nav-steps{
    border-top:0 !important;
}
.bookly-form .bookly-btn{
    background-color: transparent !important;
    padding: 0 !important;
}
.bookly-btn, .bookly-btn > span.ladda-label{
    height:40px !important;
    color: #88be3d !important;
    border: 1px solid #88be3d !important;
    border-radius: 12px !important;
    text-align: center !important;
    padding: 10px 30px !important;
    text-transform: uppercase !important;
    letter-spacing: 2px !important;
    font-size: 12px !important;
    min-width: 130px !important;
    font-weight:300 !important;
/*    display: inline-block !important;*/
    background-color: white !important;
}
.bookly-btn, .bookly-btn > span.ladda-label:hover{
    color: #fff !important;
    background-color: #88be3d !important;
}
.bookly-form .bookly-label-error{
    font-size: 12px !important;
    color: #fdabab !important;
    font-weight:400 !important;
}
